.en-maps2-consent-wrapper {
    position: relative;
    min-height: 10em;
    border: 1px solid #000099;
    background: #FFFFC7;
    --text-color: #000099;
}

.en-maps2-placeholder {
    display: none;
    position: absolute;
    inset: 0;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 1rem;
    text-align: center;
    padding: 1rem;
    background: rgba(255, 255, 255, 0.9);
}

html:not(.cc-allow-googlemaps) .en-maps2-consent-wrapper[data-map-provider="gm"] .en-maps2-placeholder {
    display: flex;
}
